@charset "utf-8";
*{
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,img {
    border: 0;
}

img{
    vertical-align:middle;
}

address,caption,cite,code,dfn,em,th,var,i {
    font-style: normal;
    font-weight: normal;
}

ol,ul {
    list-style: none;
}

caption,th {
    text-align: left;
}

h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before,q:after {
    content: '';
}

a{
    text-decoration:none;
    cursor:pointer;
    color:#263137;
}

a:focus {
    outline-style: none;
}
a:hover{
    color:#20ce5a;
}

abbr,acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input,textarea,select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    *font-size: 100%;
}

textarea {
    resize: none;
}

input::-ms-clear {
    display: none;
}

body {
    font: 12px/1.3 'Arial','Microsoft YaHei';_font-family: simsun;
    _font-family: simsun;
    overflow-x: hidden;
    color: #263137;
}

::selection {
    background: #eb7350;
    color: #fff;
}

:focus {
    outline-color: #eb7350;
}

.Sq_fb {
    font-weight: 700;
}

.Sq_f10 {
    font-size: 10px;
}

.Sq_f12 {
    font-size: 12px;
}

.Sq_f14 {
    font-size: 14px;
}

.Sq_f16 {
    font-size: 16px;
}

.Sq_f18 {
    font-size: 18px;
}

.Sq_f20 {
    font-size: 20px;
}

.Sq_f22 {
    font-size: 22px;
}

.Sq_fl {
    float: left;
    _display: inline;
}

.Sq_fr {
    float: right;
    _display: inline;
}

.Sq_tc {
    text-align: center;
}

.Sq_tr {
    text-align: right;
}

body{
    background-color:#fff;
}

.Sq_wrap{
    padding-top:80px;
}
.Sq_greenLine{
    height:3px;
    background-color:#20ce5a;
}
.Sq_lineBox{
    border:1px solid #eee;
    border-top:none;
}
.ellipsis{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.V_blue{
    background-color:#41a2f0;
}
.F_orange{
    background-color:#f26737;
}
.L_pink{
    background-color:#f96895;
}

/* 内容区 */
.Sq_frame{
    width:1080px;
    min-height: 550px;
    margin:0 auto;
    padding-top:87px;
    overflow:hidden;
}
.Sq_main_left,.Sq_main_center,.Sq_main_right,.Sq_left,.Sq_right{
   float:left;
}
.Sq_main_left{
    width:125px;
}
.Sq_main_center{
    width:605px;
    margin-left:28px;
    margin-bottom: 40px;
}
.Sq_main_right{
    width:294px;
    margin-left:28px;
}
.Sq_left{
    width: 760px;
}
.Sq_right{
    width: 292px;
    margin-left:28px;
}

/* 登录 */
.Sq_login .Sq_login_title{
    font-size: 12px;
}
.Sq_login .Sq_lineBox{
    padding:21px;
}
.Sq_login .Sq_login_btn{
    padding-top: 10px;
}
.Sq_login .Sq_login_btn a{display:block;width:100%;border-radius:17px;line-height:34px;text-align:center;font-size:14px;border:1px solid #20ce5a;margin-top:10px;}
.Sq_login .Sq_login_btn .tologin{color:#fff;background-color: #20ce5a;}
.Sq_login .Sq_login_btn .toreg{color:#20ce5a;background-color: #fff;}

.layout{}
.layout a img{margin-bottom:20px;}

.modADLayout-1{
    margin: 0 auto 20px;
}